WordPress & Webwork

Hotfix hilft schnell bei WordPress-Problemen

Mit dem Plugin Hotfix bekommt man schnelle Hilfe bei WordPress-Problemen, bis es den nächsten Update gibt.

Ab und an tauchen bei frischen WordPress-Versionen Fehler auf, wie es aktuell in der Version 3.4.2 der Fehler mit den benutzerdefinierten Feldern ist. Wer hier Abhilfe sucht, also nicht auf die nächste Version warten möchte, gleichzeitig, aber nicht im Code rumfummeln möchte, dem könnte die Erweiterung Hotfix helfen.

WordPress-Hotfix

Das Plugin fügt lediglich die Fehlerbehebungen für die jeweilige Version ein. Wer WordPress 3.4.2 verwendet, bei dem wird der Fix für die benutzerdefinierten Felder eingefügt und wer zum Beispiel immer noch WordPress 3.3 einsetzt, bekommt entsprechend andere Fehlerbehebung.

Dieses Plugin dient somit lediglich als Behelf, bis der Fehler in der neuen Version behoben wurde. Daher sollte man die Erweiterung nicht dahingehend missverstehen, dass man WordPress gar nicht mehr aktualisieren soll.

1 Reaktion(en)

Die Kommentare in diesem Beitrag sind geschlossen.